riot-games-api-nodejs vulnerabilities

Access Riot Games API with ease.

Latest version

1.0.7

First published

7 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
riot-games-api-nodejs 1.0.7 Latest 06 Jul, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
riot-games-api-nodejs 1.0.6 02 Mar, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
riot-games-api-nodejs 1.0.5 05 Jan, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
riot-games-api-nodejs 1.0.4 02 Jan, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
riot-games-api-nodejs 1.0.3 02 Jan, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
riot-games-api-nodejs 1.0.2 02 Jan, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
riot-games-api-nodejs 1.0.1 02 Jan, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
riot-games-api-nodejs 1.0.0 02 Jan, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L